1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. #GiveAwayFriday. Win a copy of F1 2017 - The Game. Click here to join.

Misc rFDynHud 1.0

rFDynHUD (With Racing League Helmet view added)

  1. Angelq117

    Angelq117

    Messages:
    175
    Ratings:
    +84
    Angelq117 submitted a new resource:

    rFDynHud - rFDynHUD (With Racing League Helmet view added)

    Read more about this resource...
     
  2. Jeremy Chambers

    Jeremy Chambers

    Messages:
    82
    Ratings:
    +3
    I can't seem to get this to work. How do I activate it? I would like to use it as I race in my 1990 mod.
     
  3. Lancey

    Lancey

    Messages:
    124
    Ratings:
    +7
    just updated GSCE to 1.25 and now rFDynHud does not work, anyone got any ideas. Using non-steam version, updated via GSCsync. Got it worked out, had to reinstall/copy all the files over again.
     
    Last edited: Feb 15, 2015
    • Agree Agree x 1
  4. David Cordell

    David Cordell

    Messages:
    249
    Ratings:
    +78
    Does yours work with the Metalmoro? My rfDYnHud works with all cars except the Metalmoro

     
  5. Lancey

    Lancey

    Messages:
    124
    Ratings:
    +7
    David.
    Everything works fine after I did a reinstall of rfDynHud even with Metalmoro
     
  6. Freddy Audureau

    Freddy Audureau

    Messages:
    15
    Ratings:
    +1
    I've read somewhere that the rfdynHUD_editor doesn't work in Windows8, is that true ? Cause it's not working for me. Nothing happen when i launch it (and i have the latest Java)
     
    • Like Like x 1
  7. Jeremy Chambers

    Jeremy Chambers

    Messages:
    82
    Ratings:
    +3
    I too can't seem to get this to work. I also have windows 8 (or 8.1)
     
  8. Jeremy Chambers

    Jeremy Chambers

    Messages:
    82
    Ratings:
    +3
    I can't actually get this to work at all in GSC Ex. Can someone please help me?
     
  9. Warren Schembri

    Warren Schembri
    Premium

    Messages:
    690
    Ratings:
    +363
  10. Freddy Audureau

    Freddy Audureau

    Messages:
    15
    Ratings:
    +1
    I installed Java6, that now old stuff, with your archive, and now it's working (with windows8.1).
    I hope it's hasn't destroyed the Java8 i had or made conflicts :[
     
    Last edited: Feb 22, 2015